https://kotlinlang.org logo
#fleet
Title
# fleet
c

colintheshots

12/08/2023, 4:36 PM
Fleet didn't want to build my project because I was on Android Gradle Plugin 8.2.0 stable. Downgrading to 8.2.0-beta05, everything seems to build. It seems like the issue is that the KMM/KMP plugin (which is still using the old acronym) doesn't update often enough? I'm noticing that the iOS apps don't actually run and the Android run configurations show no output while building and running.
1
z

Zac Sweers

01/03/2024, 9:33 PM
Did you file an issue for this? I would expect Fleet to be forward-compatible with stable releases of preview versions at worst
2 Views